body { 
background:#Fff;
margin: auto;
font-family:'Trebuchet MS', Verdana, Arial, sans-serif;
font-weight:normal;
color: #3b3b3b;
background-image: url(../image-files/background.jpg);
background-repeat: repeat-x;
}

.home {
background-image: url(../image-files/home-background.jpg);
background-repeat: repeat-x;
}


a{color:#145AA1;text-decoration:underline;font-weight: bold; }
a:hover{text-decoration:none;}

ul.box {
 list-style: square outside none; 
 padding:0px;
 padding-left:25px;
 margin-left:12px;
}



h1 
{font-family:Arial,sans-serif; font-size:1.50em; color:#000; display:block;border-bottom:0px dotted #ba81b8;  padding-bottom:6px;margin-left:3px;}
h2 {color: #000000; display: block;text-decoration:none; margin-top: 30px;font-size:1.45em; }
h3 {color: #000000; display: block;text-decoration:none; margin-top: 35px;font-size:1.25em; }



#wrapper { 
width: 990px;
margin: auto;
background:transparent;
padding: 10px;
}



#Header {
    background: url() no-repeat scroll 0 56% transparent;
}

#Header {
height:141px;
position:relative;
top:0px;
width:990px;
}

#content {
    
	width: 555px;
	padding:8px; 
    
    margin-top: 40px;
    float:left;
    margin-right:10px;
margin-left:10px;
	
}



/*== TOP MENU==*/


/*** ESSENTIAL STYLES ***/
.topmenu-menu, .topmenu-menu * {
   margin:0;
   padding:0;
   list-style:none;
}
.topmenu-menu {
   margin:5px 0 0 1px; /* top right bottom left */
   line-height:1.0;
}
.topmenu-menu ul {
   position:absolute;
   top:-999em;
   width:10em; /* submenu item width - offest below must match */
}
.topmenu-menu li {
   width:160px; /* Default to 'auto'. If specified, the submenu item width and offset must match */
}
.topmenu-menu li a {
   text-align:center;
}
.topmenu-menu li li a {
   text-align:left;
}
.topmenu-menu ul li {
   width:100%;
}
.topmenu-menu li ul  {
   display:none;
}
.topmenu-menu li:hover ul  {
   display:block;
}
.topmenu-menu li li ul  {
   display:none;
}
.topmenu-menu li:hover li:hover ul  {
   display:block;
}
.topmenu-menu li:hover {
   visibility:inherit; /* fixes IE7 'sticky bug' */
}
.topmenu-menu li {
   float:left;
   position:relative;
}
.topmenu-menu a {
   display:block;
   position:relative;
}
.topmenu-menu li:hover ul
{
   left:0;
   top:30px; /* match top ul list item height */
   z-index:2;
}
ul.topmenu-menu li:hover li ul {
   top:-999em;
}
ul.topmenu-menu li li:hover ul {
   left:10em; /* submenu offest - must match ul width above */
   top:0;
}
ul.topmenu-menu li li:hover li ul {
   top:-999em;
}
ul.topmenu-menu li li li:hover ul {
   left:10em; /* submenu offest - must match ul width above */
   top:0;
}

/*** The Look ***/
.topmenu-menu {
   float:left;
   margin-bottom:1em;
	font-family:Verdana;
	font-size:16px; 
	font-weight:normal;   /* bold or normal */
	font-style:normal; /* italic or normal */
    
}

.topmenu-menu li.last { border-right:none; }


.topmenu-menu a {
   
     padding:8px 15px;
   text-decoration:none;
}

.topmenu-menu a, .topmenu-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
   color:#333;
}
.topmenu-menu a:hover, .topmenu-menu a:active  { /* visited pseudo selector so IE6 applies text colour*/
   color:#145AA1;
}

.topmenu-menu li li a { 
    border:1px dashed #B3CA32; border-top-width:0; 
    }
.topmenu-menu li li li.first a { 
    border:; 
    }
.topmenu-menu li {
   background:transparent;
   border-right:0px solid #FFFFFF;
}
.topmenu-menu li li {
   background:#A5C01F;
}
.topmenu-menu li li li {
   background:#F6FAE4;
}
.topmenu-menu li:hover, .topmenu-menu a:focus,
.topmenu-menu a:hover, .topmenu-menu a:active {
   background:none;
   outline:0;
}

.topmenu-menu li li a, .topmenu-menu li li a:visited { 
    color:#fff;
}

.topmenu-menu li li a:hover, .topmenu-menu li li a:active, .topmenu-menu li li a:focus { 
  color: #666666;
} 
	


/*** top of page signup form ***/



#feature_box {
 
color: #454545;
border:0px solid #000;
height:130px;
position: absolute;
top:140px;
left:110px;
width: 900px;

}

#feature_box input.name[type="text"] {
    background: url("../image-files/name.png") no-repeat scroll 5px 8px #fff;
    padding-left: 2.5em;
font-size: 14px;
margin: 0 1em 1em 0;
}

#feature_box input.email[type="text"], input.email[type="email"] {
    background: url("../image-files/email.png") no-repeat scroll 5px 10px #fff;
    padding-left: 2.5em;
font-size: 14px;
margin: 0 1em 1em 0;

}




.custom input[type="text"], .custom input[type="email"], textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    font-size: 1.5em;
    padding: 0.8em;
}

#feature_box input, textarea, .button {
    border-radius: 3px 3px 3px 3px;
border: 1px solid #ddd;
height:30px;
}

	
	


/*** SIDEBARS ***/




#sidebar {
    border: 0px solid #ddd;
    float: left;
    margin-top:55px;
    padding: 3px 0px 13px;
    width: 180px;
}
	}



#sidebar h2 
{ color:#cc9cc7;
font-family:'Fertigo Pro', Tahoma, Sans Serif;
text-align: center;
}

.moduletable, .moduletable_menu, .moduletable_text {
    height: 100%;
    margin-bottom: 10px;
	border: 1px solid #eee;
}
.moduletable_menu .mt-middle {
    background: none repeat scroll 0 0 #E7E7E7 !important;
}

.moduletable .mt-middle, .moduletable_menu .mt-middle, .moduletable_text .mt-middle {
    border: 1px solid #FFFFFF;
    padding: 0px;
}

.mt-middle {
    position: relative;
}

.moduletable_menu h3 {
    color: #454545 !important;
}

.moduletable h3, .moduletable_menu h3, .moduletable_text h3 {
    font-size: 100% !important;
    font-weight: bold !important;
    padding: 10px;
   background-color: #E7E7E7;
    border-bottom: 1px solid #E6E6E6;
     font-family: Arial,Tahoma,Verdana;
       margin: 0;
       text-shadow: 1px 1px 0 #FFFFFF;
	
}

span {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

.moduletable .mod-content, .moduletable_menu .mod-content, .moduletable_text .mod-content {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 4px 8px 6px;
	
	border-color: #ddd #EEEEEE #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-style: solid;
    border-width: 1px;
}
ul.menu, ul.sections, ul#mainlevel {
    list-style: none outside none;
    margin: 0;
    padding: 5px;
background-color:#fff;
}
ul.menu a {
display: block;
    padding: 3px 0 3px 4px;
    text-decoration: none;
    }
ul.menu a:hover{
background-color: #145AA1;
color:#fff;
}



.Block { float:right; }



#right-sidebar {
    float: right;
    margin-left: 5px;
    margin-top: 65px;
    width: 210px;
}



/* ~~~~~~ boxes ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


.CalloutBox {
background-color: #fff;
width: 80%;
border: 1px dotted #8f8fb3;
margin: 18px auto 24px auto;
padding: 4px;
color: black;
}

div.CalloutBox p {
margin: 13px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 0 13px;
text-align: center;
}

div.CalloutBox h3 {
background-color:#F5Faec;}

.ReminderBox {          
background-color: #fff;
width: 50%;
border: 1px solid #8f8fb3;
margin: 0 0 12px 18px;
             /* adding float enables text to flow around it */
color: #000;
}

.ReminderBox h4 {
margin: 0;
padding: 2px;
text-align: center;
background-color: #efa331;
}

.ReminderBox p {
font-size: 80%;
padding: 0 4px;
line-height: 120%;
}





/* ~~~~~~ miscellaneous ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.aligncenter,div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignleft { float: left; margin: 0px 10px 10px 0px; }
.alignright { float: right; margin: 0px 0px 10px 10px; }

.caption { border: 1px solid #ddd ; text-align: center; background-color: #f3f3f3; padding-top: 4px;
/* optional rounded corners for browsers that support it */
-moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 5px 2px 5px 2px; }
.caption img { margin: 0px 0px 4px 0px; padding: 0; border: 0 none; }
.caption p.caption-text { font-size: 12px; line-height: 13px; padding: 0px 0px 0px 0px; margin: 0; }

blockquote { margin-top: 23px; padding: 4px 14px 2px 15px; background:#FDECD0; color:#555555; border: 1px solid #E1ECFD; -moz-border-radius:5px; -webkit-border-radius:5px; border-left:5px solid #ADADAD; width:300px;}



.fl{
	float: left;
}
.fr{
	float: right;
}

.clear {
    clear: both;
}


.ReturnToBox {
	background-color: #fff;
	border-top: 1px solid #828282;
	margin: 5px auto 12px auto;
	padding: 2px;
	text-align: center;
}



/* -------------------- Report Form -----------------------------------------------------------*/

#report-form {
width:530px;
height: 180px;
background:url(../image-files/free-report-form.jpg)top left no-repeat transparent;

}

#namebox {
    background-color: #FFFFFF;
    border: 1px solid #a7db5c;
    color: #000;
    font-size: 11px;
    font-weight: bold;
    margin: 112px 7px 0 25px;
    padding: 5px 0 6px 6px;
   
    width: 166px;
    height:10px;
}

#mailbox {
    background-color: #FFFFFF;
    color: #000;
    font-size: 11px;
    font-weight: bold;
    margin: 112px 7px 0 0;
    padding: 5px 0 6px 6px;
    width: 166px;
    height: 10px;
    border: 1px solid #a7db5c;
   
    }
   
#subbutton  {
background: url(../image-files/button.jpg) no-repeat scroll center  transparent;
    border: 0px solid #F1811A;
    margin-left:145px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    padding: 7px 5px 5px;
    text-decoration: none;
    text-transform: uppercase;
}    


/* -------------------- The Footer -----------------------------------------------------------*/



#footer { text-align:center; font-family:'Trebuchet MS'Arial, Helvetica, sans-serif; font-size:12px; color: #000;
height:100px;
padding-top:13px }

#footer-nav  {
background-image: url(../image-files/footer-bg.png);
background-position: bottom left;
background-repeat: repeat-x;
padding:23px 0 ;}

#footer p {
margin: 14px auto ; }

#footer a { font-family:"Trebuchet MS",Arial,sans-serif; font-size:12px; color: #145AA1; font-weight:bold; text-decoration: underline; }
#footer a:hover { color: #000; text-decoration:underline;

 }

 
 
/* ---------------- Image Resize ---------------------------------------------------*/

<style type="text/css">

.hovergallery img{
-webkit-transform:scale(0.8); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(0.8); /*Mozilla scale version*/
-o-transform:scale(0.8); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
opacity: 0.7; /*initial opacity of images*/
margin: 0 10px 5px 0; /*margin between images*/
}

.hovergallery img:hover{
-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.1); /*Mozilla scale version*/
-o-transform:scale(1.1); /*Opera scale version*/
box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
opacity: 1;
}

</style>